Author Topic: Roundcube neuste Version und PGP  (Read 2432 times)

Offline lugau45

  • Newbie
  • *
  • Posts: 2
Roundcube neuste Version und PGP
« on: February 26, 2018, 04:17:22 AM »
Hallo zusammen, ich habe mir mal die neuste Version von Roundcube auf dem Server installiert (Debian9)
Der Webmailer geht soweit ohne Probleme nur PGP klappt nicht.
Wenn ich in den Einstellungen auf PGP Schlüssel gehe kommt folgender Fehler:
Code: [Select]
Application Error (600): Enigma plugin: GPG binary not found. If you are sure the GPG binary is installed, please specify the location of the GPG binary using the 'binary' driver option.Im Log  finde ich folgendes:
Code: [Select]
is_executable(): open_basedir restriction in effect. File(/usr/bin/gpg) is not within the allowed path(s)
is_executable(): open_basedir restriction in effect. File(/usr/local/bin/gpg) is not within the allowed path(s):
is_executable(): open_basedir restriction in effect. File(/usr/bin/gpg2) is not within the allowed path(s):
is_executable(): open_basedir restriction in effect. File(/usr/local/bin/gpg2) is not within the allowed path(s):
PHP Error: Enigma plugin: GPG binary not found. If you are sure the GPG binary is installed, please specify the location of the GPG binary using the 'binary' driver option.
Ich habe schon /usr/bin in die open_basedir einstellungen hinzugefügt aber trotzdem klappt nichts. Hat da jemand auch schon versuche in dieser Richtung gemacht und Erfahrungen darüber?

Offline lugau45

  • Newbie
  • *
  • Posts: 2
Re: Roundcube neuste Version und PGP
« Reply #1 on: February 26, 2018, 04:37:19 AM »
Problem gelöst, es lag doch an den Servereinstellungen.